/************************************ Notifications ************************************/

.woocommerce-page .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info {
position: relative;
width: auto;
margin: 0 0 20px;
padding: 20px;
border: 1px solid #eee;
line-height: 1.7em;
}
.woocommerce-page .woocommerce-message {
background: #F0FFA3;
border-color: #DBEBAB;
}
.woocommerce-page.single-product .woocommerce-message {
padding-right: 40%;
}
.woocommerce-page .woocommerce-error {
background: #FDE2BA;
border-color: #DDC49E
}
.woocommerce-page .woocommerce-info {
background: #EFFBFF;
border-color: #BAD2DA;
}
.woocommerce-page .woocommerce-message .button,
.woocommerce-page .woocommerce-error .button,
.woocommerce-page .woocommerce-info .button {
position: absolute;
top: 50%;
right: 20px;
margin-top: -15px;
background: rgba(0,0,0,0.25);
}
.woocommerce-page .woocommerce-message .button:hover,
.woocommerce-page .woocommerce-error .button:hover,
.woocommerce-page .woocommerce-info .button:hover {
background: rgba(0,0,0,0.35);
}
.woocommerce-page .woocommerce-message:after,
.woocommerce-page .woocommerce-error:after,
.woocommerce-page .woocommerce-info:after {
content: "";
display: block;
clear: both;
}


/************************************ Product Categories ************************************/

/* Category Header */
.woocommerce-page .entry-header {
margin-bottom: 40px;
overflow: hidden;
}
.woocommerce-page .entry-header .entry-title {
margin-bottom: 0;
}
.woocommerce-page .term-description p {
margin-top: 10px;
font-size: 11px;
}
.woocommerce-page .category-thumbnail {
float: left;
margin-right: 20px;
width: auto;
height: 78px;
}
.woocommerce-page .woocommerce-result-count {
display: none;
}

/* Product Items */
.woocommerce-page ul.products {
clear: both;
float: left;
width: 100%;
overflow: visible !important;
}
.woocommerce-page ul.products li.product {
float: left;
margin: 0 30px 40px 0;
padding: 0;
position: relative;
list-style-type: none;
}
.woocommerce-page ul.products li.product.first {
clear: both;
}
.woocommerce-page ul.products li.product .onsale {
z-index: 1;
top: -10px;
right: -10px;
left: auto;
}
.woocommerce-page span.onsale {
position: absolute;
background: #76AFBA;
color: #fff;
font-size: 9px;
line-height: 10px;
text-transform: uppercase;
padding: 15px 8px;
border-radius: 40px;
}
.woocommerce-page ul.products li.product img {
display: block;
margin: 0 0 15px 0;
}
.woocommerce-page ul.products li.product .product-image-container {
display: inline-block;
position: relative;
}
.woocommerce-page ul.products li.product .image-overlay {
position: absolute;
top: 0;
left: 0;
opacity: 0;
}
.woocommerce-page ul.products li.product h3 {
font-size: 14px;
margin: 0 0 5px 0;
}
.woocommerce-page ul.products li.product a:hover {
text-decoration: none;
}
.woocommerce-page ul.products li.product h3:hover {
text-decoration: underline;
}
.woocommerce-page .price {
font-size: 13px;
line-height: 1;
}
.woocommerce-page ul.products li.product .price {
display: block;
margin: 0 0 5px 0;
}
.woocommerce-page ul.products li.product .price ins:before {
content: "\0000a0\·\0000a0\0000a0";
}
.woocommerce-page .price del {
opacity: 0.5;
}
.woocommerce-page ul.products li.product .price del {
font-size: 90%;
}
.woocommerce-page .price .from {
color: #999;
}
.woocommerce-page ul.products li.product .button {
margin: 0;
padding: 0;
background: none !important;
box-shadow: none;
color: #ccc;
text-shadow: none;
}
.woocommerce-page ul.products li.product .button:hover {
color: #444;
}
.woocommerce-page ul.products li.product .button i {
margin-right: 5px;
font-size: 14px;
}
.woocommerce-page ul.products li.product .add_to_cart_button.added {
color: #444;
}
.woocommerce-page ul.products li.product .added_to_cart {
display: none !important;
}


/************************************ Single Product Page ************************************/

/* Breadcrumbs */
.woocommerce-page .woocommerce-breadcrumb {
width: 100%;
font-size: 11px;
line-height: 11px;
color: #333;
padding-bottom: 30px;
}
.woocommerce-page .woocommerce-breadcrumb a {
color: #333;
}
.woocommerce-page .woocommerce-breadcrumb a:hover {
text-decoration: underline;
}
.woocommerce-page div.product .onsale {
display: none;
}

/* Images */
.woocommerce-page div.product div.images {
position: relative;
float: left;
padding: 0 30px 0 0;
}
.no-js .woocommerce-page div.product div.images {
width: 30%;
}
.woocommerce-page #content div.product .images img {
width: auto;
}
.woocommerce-page div.product div.images div.thumbnails {
padding: 10px 0 0 0;
}
.woocommerce-page div.product div.images div.thumbnails a {
float: left;
clear: none;
line-height: 0;
}
.woocommerce-page div.product div.images div.thumbnails img {
width: 60px !important;
height: auto;
margin: 2px;
box-shadow: 0 2px 10px rgba(0,0,0,0.04);
}
.woocommerce-page div.product div.images div.thumbnails:after {
content: "";
display: block;
clear: both;
}

/* YITH WooCommerce Zoom Magnifier */
.yith_magnifier_zoom_wrap {
z-index: 400;
}
.yith_magnifier_loading {
display: none;
}
.yith_magnifier_gallery li {
margin: 0;
}
.yith_magnifier_gallery li a {
margin: 0;
}
.yith_magnifier_zoom_magnifier {
border-color: rgba(0,0,0,0.5);
}

/* Summary */
.woocommerce-page div.product div.summary {
float: left;
font-size: 12px;
}
.no-js .woocommerce-page div.product div.summary {
width: 60%;
}
.woocommerce-page div.product .product_title {
clear: both;
margin: 0 0 12px 0;
padding: 0;
border: 0;
font-size: 30px;
font-weight: bold;
}
.woocommerce-page div.product .summary [itemprop="offers"] .price {
font-size: 20px;
color: #D44354;
line-height: 1;
}
.woocommerce-page div.product .summary .price del {
font-size: 70%;
}
.woocommerce-page div.product [itemprop="description"] {
font-size: 12px;
margin-bottom: 20px;
}
.woocommerce-page div.product h2 {
font-size: 16px;
margin: 0 0 10px 0;
}
.woocommerce-page div.product .product-description {
margin-bottom: 20px;
}
.woocommerce-page div.product .product-separator {
clear: both;
width: 100%;
border-top: 1px solid #eee;
height: 1px;
margin: 20px 0;
}
.woocommerce-page #product-content {
border-bottom: 1px solid #eee;
margin-bottom: 20px;
padding-bottom: 20px;
font-size: 13px;
}
.woocommerce-page #product-content a {
cursor: pointer;
}
.woocommerce-page #product-content .hidden {
display: none;
}
.woocommerce-page .pp_inline h3 {
margin-top: 0;
}

/* Product Attributes Table */
.woocommerce-page table.shop_attributes {
border: 0;
border-top: 1px solid #eee;
margin-bottom: 20px;
width: 100%;
}
.woocommerce-page table.shop_attributes th {
width: 150px;
font-weight: bold;
padding: 8px;
border-top: 0;
border-bottom: 1px solid #eee;
margin: 0;
line-height: 1.5em;
}
.woocommerce-page table.shop_attributes td {
border-bottom: 1px solid #eee;
line-height: 1.5em;
}

/* Add To Cart Section */
.woocommerce-page div.product .cart {
width: 100%;
overflow: hidden;
border-bottom: 1px solid #eee;
padding-bottom: 20px;
margin-bottom: 20px;
}
.woocommerce-page div.product .single_add_to_cart_button {
vertical-align: middle;
float: left;
}

/* Stock */
.woocommerce-page div.product p.stock {
margin-bottom: 10px;
font-size: 11px;
color: #000;
}
.woocommerce-page div.product p.out-of-stock {
width: 100%;
padding-bottom: 20px;
margin-bottom: 20px;
overflow: hidden;
border-bottom: 1px solid #eee;
font-size: 14px;
}

/* Quantities */
.woocommerce-page div.product form.cart div.quantity {
float: left;
margin: 0 20px 0 0;
}
.woocommerce-page .quantity {
position: relative;
overflow: hidden;
zoom: 1;
}
.woocommerce-page .quantity input::-webkit-outer-spin-button,
.woocommerce-page .quantity input::-webkit-inner-spin-button {
display: none;
}
.woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus {
display: block;
float: left;
width: 33px;
height: 33px;
padding: 7.5px 12px;
background: #f3f3f3;
border: 1px solid #eee;
text-align: center;
vertical-align: text-top;
overflow: visible;
cursor: pointer;
font-size: 12px;
color: #999;
box-shadow: none;
}
.woocommerce-page .quantity .plus:hover,
.woocommerce-page .quantity .minus:hover {
background: #eee;
}
.woocommerce-page .quantity .plus {
border-left-width: 0;
}
.woocommerce-page .quantity .minus {
border-right-width: 0;
}
.woocommerce-page .quantity input.qty {
float: left;
width: 42px;
height: 33px;
text-align: center;
}

/* Variation Table */
.woocommerce-page table.variations {
width: auto;
border: 0;
padding: 0;
}
.woocommerce-page div.product form.cart .variations td {
padding: 7px;
border: 0;
vertical-align: top;
}
.woocommerce-page div.product form.cart .variations .label {
padding-top: 14px;
font-weight: bold;
line-height: 21px;
}
.woocommerce-page div.product form.cart .variations select {
float: left;
}
.woocommerce-page .reset_variations {
clear: both;
display: block;
text-align: right;
line-height: 26px;
}
.woocommerce-page div.product form.cart .single_variation_wrap {
margin-top: 10px;
}
.woocommerce-page div.product form.cart .single_variation {
margin-bottom: 10px;
}
.woocommerce-page div.product form.cart .single_variation .price {
font-size: 18px;
display: block;
}
.woocommerce-page div.product form.cart .variations_button {
float: left;
}

/* Grouped Products Table */
.woocommerce-page .group_table {
margin-bottom: 10px;
}

/* Product Meta */
.woocommerce-page div.product .product_meta {
float: left;
width: 100%;
margin-right: 20px;
font-size: 11px;
margin-bottom: 20px;
line-height: 1.5em;
}
.woocommerce-page div.product .product_meta .sku_wrapper {
display: block;
margin-bottom: 3px;
}

/* Share Links */
.woocommerce-page div.product .social {
float: left;
width: 100%;
margin-bottom: 20px;
}
.woocommerce-page div.product div.social iframe {
float: left;
}
.woocommerce-page div.product body.plugin {
background: transparent;
overflow: hidden;
}

/* Product Reviews */
.woocommerce-page #reviews {
display: none;
margin-bottom: 20px;
}
.no-js .woocommerce-page #reviews {
display: block;
}
.woocommerce-page #review_form_wrapper {
display: block !important;
}
.woocommerce-page .add-review {
margin-bottom: 20px;
cursor: pointer;
}
.woocommerce-page .add-review .star-rating {
float: left;
margin: 3px 0 0 10px;
}
.woocommerce-page .add-review i {
margin-left: 10px;
}
.woocommerce-page .show_review_form.button,
.woocommerce-page .noreviews {
display: none;
}
.woocommerce-page div.product #reviews [itemprop="description"] { 
margin: 0;
}
.woocommerce-page #reviews [itemprop="aggregateRating"] .star-rating {
display: none;
}
.woocommerce-page #respond .comment-form-rating label[for="rating"] {
float: left;
margin-bottom: 5px;
}
.woocommerce-page .comment-form-rating #rating {
margin: -10px 0 0 10px;
}
.ie .woocommerce-page .comment-form-rating #rating {
display: inline-block !important;
}
.ie .woocommerce-page .comment-form-rating p.stars {
display: none;
}
.woocommerce-page #respond p.stars {
margin: 0;
}
.woocommerce-page p.stars {
overflow: hidden;
position: relative;
height: 1em;
line-height: 1em;
font-size: 1.3em;
width: 6.2em;
font-family: "star";
clear: both;
letter-spacing: 0.2em;
}
.woocommerce-page p.stars:before {
content: "\53\53\53\53\53";
float: left;
top: 0;
left: 0;
position: absolute;
color: #eee;
line-height: 1em;
font-size: 1em;
letter-spacing: 0.2em;
}
.woocommerce-page p.stars a {
float: left;
position: absolute;
left: 0;
top: 0;
width: 1em;
height: 0;
padding-top: 1em;
overflow: hidden;
font-size: 1em;
font-family: inherit;
line-height: 1em;
}
.woocommerce-page p.stars a:before {
content: "\53\53\53\53\53";
top: 0;
position: absolute;
left: 0;
visibility: hidden;
}
.woocommerce-page p.stars a:hover:before,
.woocommerce-page p.stars a:focus:before,
.woocommerce-page p.stars a.active:before {
color: #FFC81B;
visibility: visible;
}
.woocommerce-page p.stars a.star-1 {
width: 1.24em;
z-index: 10;
}
.woocommerce-page p.stars a.star-2 {
width: 2.48em;
z-index: 9;
}
.woocommerce-page p.stars a.star-3 {
width: 3.72em;
z-index: 8;
}
.woocommerce-page p.stars a.star-4 {
width: 4.96em;
z-index: 7;
}
.woocommerce-page p.stars a.star-5 {
width: 6.2em;
z-index: 6;
}

/* Related/Up Sells Products */
.woocommerce-page .product div.products {
float: right;
padding-left: 30px;
margin-top: -42px;
}
.no-js .woocommerce-page .product div.products {
width: 10%;
}
.woocommerce-page .product div.products:after {
content: "";
display: block;
clear: both;
}
.woocommerce-page .product div.products h2 {
border-bottom: 1px solid #eee;
margin-bottom: 20px;
padding-bottom: 10px;
}
.woocommerce-page .product div.products ul.products {
text-align: center;
}
.woocommerce-page .product div.products li.product {
clear: both;
float: none;
margin-right: 0;
margin-bottom: 20px;
}
.woocommerce-page .product div.products li.product img {
width: auto;
margin: 0 auto 10px;
}
.woocommerce-page .product div.products li.product h3 {
font-size: 13px;
}
.woocommerce-page .product div.products li.product .price {
font-size: 12px;
}
.woocommerce-page .product div.products li.product .star-rating,
.woocommerce-page .product div.products li.product .button {
display: none;
}




/************************************ Ratings ************************************/

@font-face{
font-family: 'star';
src: url('../../../plugins/woocommerce/assets/fonts/star.eot');
src: url('../fonts/star.eot?#iefix') format('embedded-opentype'),
url('../../../plugins/woocommerce/assets/fonts/star.woff') format('woff'),
url('../../../plugins/woocommerce/assets/fonts/star.ttf') format('truetype'),
url('../../../plugins/woocommerce/assets/fonts/star.svg#star') format('svg');
font-weight: normal;
font-style: normal;
}
.woocommerce .star-rating {
float: right;
overflow: hidden;
position: relative;
height: 1em;
line-height: 1em;
font-size: 1em;
width: 6.4em;
font-family: 'star';
color: #FFC81B;
letter-spacing: 0.2em;
}
.woocommerce .star-rating:before {
content: "\53\53\53\53\53";
color: #eee;
float: left;
top: 0;
left: 0;
position: absolute;
}
.woocommerce .star-rating span {
overflow: hidden;
float: left;
top: 0;
left: 0;
position: absolute;
padding-top: 1.5em;
}
.woocommerce .star-rating span:before {
content: "\53\53\53\53\53";
top: 0;
position: absolute;
left: 0;
}
.woocommerce .products .star-rating {
display: inline-block;
float: none;
margin: 0 0 2px 0;
}
.woocommerce .hreview-aggregate .star-rating {
margin: 10px 0 0 0;
}


/************************************ Cart Page ************************************/

/* Cart Table */
.woocommerce-page table.cart a.remove {
display: block;
font-size: 20px;
text-align: center;
}
.woocommerce-page table.cart .product-thumbnail {
min-width: 48px;
}
.woocommerce-page table.cart .product-thumbnail a {
display: block;
line-height: 1;
}
.woocommerce-page table.cart img {
width: 48px;
height: auto;
}
.woocommerce-page table.cart .product-quantity {
text-align: center;
}
.woocommerce-page table.cart .quantity {
width: 115px;
margin: 0 auto;
}
.no-js .woocommerce-page table.cart .quantity {
width: 42px;
}
.woocommerce-page table.cart td.actions {
text-align: right;
}
.woocommerce-page table.cart td.actions .coupon label {
display: none;
}
.woocommerce-page table.cart td.actions .coupon .input-text {
width: 80px;
margin: 0 5px 0 0;
}
.woocommerce-page table.cart td.actions .coupon {
float: left;
}
.woocommerce-page .cart .button,
.woocommerce-page .cart input.button {
float: none;
}
.woocommerce-page table.cart input {
margin: 0;
vertical-align: middle;
}
.woocommerce-page table.cart td.actions .button.alt {
float: right;
margin-left: .25em;
}

/* Cart Totals Table */
.woocommerce-page .cart-collaterals {
width: 100%;
overflow: hidden;
}
.woocommerce-page .cart-collaterals h2 {
font-size: 18px;
}
.woocommerce-page .cart-collaterals .cart_totals {
float: left;
width: 45%;
}
.woocommerce-page .cart-collaterals .cart_totals table tr:first-child th,
.woocommerce-page .cart-collaterals .cart_totals table tr:first-child td {
border-top: 0;
}
.woocommerce-page .cart-collaterals .cart_totals tr td,
.woocommerce-page .cart-collaterals .cart_totals tr th {
text-align: left;
border-top: 1px solid #eee;
padding: 10px;
}
.woocommerce-page table .total {
color: #D44354;
}

/* Shipping Calculator */
.woocommerce-page .cart-collaterals .shipping_calculator {
width: 45%;
clear: right;
float: right;
}


/************************************ Checkout Page ************************************/

/* Billing/Shipping Addresseses */
.woocommerce-page #customer_details {
float: left;
margin-bottom: 20px;
}
.woocommerce-page .col2-set {
width: 100%;
}
.woocommerce-page .checkout .col-2 h3 {
float: left;
clear: none;
}
.woocommerce-page .col2-set .col-1 {
float: left;
width: 48%;
}
.woocommerce-page .col2-set .col-2 {
float: right;
width: 48%;
}
.woocommerce-page form .form-row {
padding: 3px 0;
margin: 0 0 6px;
}
.woocommerce-page form .form-row:after {
content: "";
display: block;
clear: both;
}
.woocommerce-page form .form-row select {
width: 100%;
cursor: pointer;
margin: 0;
}
.woocommerce-page form .form-row-wide {
clear: both;
}
.woocommerce-page form .form-row label {
display: block;
margin-bottom: 3px;
}
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
float: left;
width: 47%;
overflow: visible;
}
.woocommerce-page .checkout .col-2 .form-row-first {
clear: left;
}
.woocommerce-page form .form-row-last {
float: right;
}
.woocommerce-page form .form-row input.input-text,
.woocommerce-page form .form-row textarea {
width: 100%;
margin: 0;
outline: 0;
}

/* Country Dropdown Selection */
.woocommerce-page .chzn-container-single .chzn-single {
margin: 0;
padding: 7.5px;
font-size: 12px;
color: #999;
border: 1px solid #eee;
background-color: #fff;
-webkit-appearance: none;
border-radius: 0;
background-image: none;
box-shadow: none;
}
.woocommerce-page .form-row .chzn-container-single .chzn-single {
height: 35px;
line-height: 1.5em;
}
.woocommerce-page .form-row .chzn-container-single .chzn-single div b {
background-position: 0 7px !important;
}
.woocommerce-page .chzn-container .chzn-drop {
border-color: #eee;
border-radius: 0;
box-shadow: none;
}
.woocommerce-page .chzn-container-single .chzn-search input {
padding: 7.5px 20px 7.5px 5px;
border-color: #eee;
background-color: #fdfdfd;
background-image: none;
}

/* Ship To Billing Address */
.woocommerce-page .checkout .shipping_address {
clear: both;
}
.woocommerce-page .checkout #shiptobilling {
float: right;
line-height: 1.62em;
margin: 14px 0 0 0;
padding: 0;
}
.woocommerce-page .checkout #shiptobilling label {
font-size: 11px;
}
.woocommerce-page form .form-row label.checkbox {
display: inline;
}
.woocommerce-page form .form-row .input-checkbox {
display: inline;
margin: 0 5px 0 0;
text-align: center;
vertical-align: middle;
}

/* Checkout Coupon */
.woocommerce-page form.checkout_coupon {
border: 1px solid #eee;
background: #fdfdfd;
padding: 20px;
margin: 0;
}
.woocommerce-page form.checkout_coupon .form-row-last {
float: left;
margin-left: 10px;
}

/* Notes */
.woocommerce-page .checkout .col-2 .notes {
clear: left;
}

/* Your Orders Table */
.woocommerce-page .shop_table tfoot td {
background: #fdfdfd;
font-weight: bold;
}

/* Payment Methods */
.woocommerce-page #payment {
margin-top: 20px;
border: 1px solid #eee;
background: #fdfdfd;
}
.woocommerce-page #payment ul.payment_methods {
text-align: left;
padding: 20px;
border-bottom: 1px solid #eee;
margin: 0;
list-style: none outside;
}
.woocommerce-page #payment ul.payment_methods li {
list-style: none;
line-height: 2em;
text-align: left;
margin: 0;
font-weight: normal;
}
.woocommerce-page #payment ul.payment_methods li input {
margin: 0 1em 0 0;
height: auto;
}
.woocommerce-page #payment ul.payment_methods li img {
vertical-align: middle;
margin: -2px 0 0 .5em;
position: relative;
}
.woocommerce-page #payment div.payment_box {
position: relative;
width: 100%;
overflow: visible !important;
padding: 10px;
margin: 1em 0 1em 0;
font-size: .92em;
border-radius: 3px;
line-height: 1.5em;
background: #f1f1f1;
}
.woocommerce-page #payment div.payment_box:after {
content: "";
display: block;
border: 8px solid #f1f1f1;
border-right-color: rgba(0, 0, 0, 0);
border-left-color: rgba(0, 0, 0, 0);
border-top-color: rgba(0, 0, 0, 0);
position: absolute;
top: -1px;
left: 0;
margin: -1em 0 0 2em;
}
.woocommerce-page #payment div.form-row {
padding: 10px;
overflow: hidden;
}
.woocommerce-page #payment .place-order {
margin: 0;
}
.woocommerce-page #payment #place_order {
float: right;
}


/************************************ Order Received Page ************************************/

.woocommerce-page .order_details {
margin: 0 0 1.5em;
border: 1px solid #eee;
background: #fdfdfd;
padding: 15px;
}
.woocommerce-page .order_details:after {
content: "";
display: block;
clear: both;
}
.woocommerce-page .order_details li {
list-style: none;
background-image: none;
float: left;
font-size: 12px;
width: 25%;
text-transform: uppercase;
line-height: 1em;
margin: 0;
padding: 0;
}
.woocommerce-page .order_details li {
border-color: #eee;
}
.woocommerce-page .order_details li strong {
display: block;
color: #D44354;
text-transform: none;
line-height: 1.3em;
}
.woocommerce-page td.product-name dl.variation {
margin: .25em 0 .5em;
font-size: .8751em;
color: #444;
}
.woocommerce-page td.product-name dl.variation dt {
font-weight: bold;
float: left;
clear: left;
margin: 0 .25em 0 0;
padding: 0;
}
.woocommerce-page td.product-name dl.variation dd {
margin: 0 0 .25em 0;
}
.woocommerce-page tfoot tr:first-child th,
.woocommerce-page tfoot tr:first-child td {
border-top: 0;
}
.woocommerce-page tfoot tr:last-child {
color: #D44354;
}

/* Contact/Address Details */
.woocommerce-page.woocommerce-checkout h2 {
margin-bottom: 10px;
font-size: 18px;
}
.woocommerce-page .col2-set.addresses > div {
margin: 0 0 20px 0;
padding: 20px;
border: 1px solid #eee;
background: #fdfdfd;
}
.woocommerce-page .col2-set.addresses > div h3 {
margin: 0 0 10px 0;
}


/************************************ Accounts Page ************************************/

.woocommerce-page .addresses .title:after {
content: "";
display: block;
clear: both;
}
.woocommerce-page .addresses .title h3 {
float: left;
}
.woocommerce-page.woocommerce-account h2 {
font-size: 18px;
margin-bottom: 10px;
}
.woocommerce-page .addresses .title .edit {
float: right;
}
.woocommerce-page .myaccount_address {
margin-bottom: 20px;
}
.woocommerce-page.woocommerce-account #content form {
border: 1px solid #eee;
background: #fdfdfd;
padding: 20px;
}
.woocommerce-page.woocommerce-account #content form h3 {
margin-top: 0;
}


/************************************ Login Page ************************************/

.woocommerce-page .lost_password {
display: block;
margin-top: 10px;
font-size: 12px;
}


/************************************ Widgets ************************************/

/* Product Category Filters Container */
#product-cat-filters {
float: left;
width: 70%;
margin-bottom: 10px;
}
#computer-filter-nav {
float: left;
margin-right: 7px;
}
#mobile-filter-nav {
display: none;
margin-right: 7px;
}

/* Buttons */
.woocommerce #product-filter-title {
float: left;
padding: 9.5px 10px 9.5px 0;
font-weight: bold;
}
.woocommerce .filter-widget {
float: left;
position: relative;
font-size: 11px;
color: #333;
}
.woocommerce .filter-widget .filter-widgettitle + * {
display: none;
}
.woocommerce .filter-widget:hover > .filter-widgettitle + * {
display: block;
z-index: 999;
}
.woocommerce .filter-widgettitle {
display: inline-block;
margin: 0 5px 5px 0;
padding: 9.5px 10px;
background: #fdfdfd;
border: 1px solid #eee;
font-weight: bold;
cursor: default;
}
.woocommerce .filter-arrow {
font-size: 12px;
margin-left: 8px;
}
.woocommerce .filter-widget ul .filter-arrow {
display: none;
}
.woocommerce .filter-widget .filter-widgettitle + * {
position: absolute;
width: 200px;
padding: 10px 0;
margin-top: -1px;
background: #fdfdfd;
border: 1px solid #eee;
box-shadow: 0 8px 15px rgba(0,0,0,0.1);
}.
.woocommerce .filter-widget:hover > .filter-widgettitle + * {
background: #fdfdfd;
}
.woocommerce .filter-widget .filter-dropdown {
padding: 5px 10px 10px;
}

/* Price Filter Widget */
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
background: #ccc;
}
.woocommerce #info-bar .widget_price_filter .price_slider_wrapper {
padding: 10px 10px 0;
}
.woocommerce .widget_price_filter .price_slider {
margin-bottom: 1em;
}
.woocommerce .widget_price_filter .ui-slider {
position: relative;
text-align: left;
}
.woocommerce .widget_price_filter .ui-slider-horizontal {
height: 1em;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
position: absolute;
z-index: 1;
display: block;
border: 0;
background: #999;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
position: absolute;
z-index: 2;
width: 0.9em;
height: 1em;
top: 0px;
cursor: pointer;
background: #444;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child {
margin-left: -0.9em;
}
.woocommerce .widget_price_filter .ui-slider .ui-state-active {
background: #333;
}
.woocommerce .widget_price_filter .price_slider_amount {
display: block;
font-size: 11px;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
float: left;
font-size: 11px;
margin-bottom: 10px;
}
.woocommerce .widget_price_filter .price_slider_amount .price_label {
float: left;
margin: 10px 0 0 20px;
}
.woocommerce .widget_price_filter .price_slider_amount input {
display: none;
}

/* Layered Nav Widget */
.woocommerce .widget_layered_nav ul li {
float: left;
width: 100%;
list-style: none;
margin: 0;
padding: 0;
}
.woocommerce .widget_layered_nav ul li:hover {
background-color: #ddd;
}
.woocommerce .widget_layered_nav ul li a {
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAmCAYAAAAm56DSAAAAeklEQVRIx+3VSwqAMAwE0Mz9Dz0uNBCDn0wtopBuLGV4NI1VmBmtMEjiLoM1dx0EwMYa+xQ27QaQJas0GmvsFWz6PyDMM2AAqGLxuYNIQr3oHqSf47YjRFTCYll5TcK8q48xD3ppRyVLWIJCH/QGnLZ+5NXoz3Zjv8EWBZ3mtc9FqJ4AAAAASUVORK5CYII=) no-repeat 12px 6px;
float: left;
display: block;
padding: 6px 10px 6px 32px;
color: #333;
line-height: 1em;
}
.woocommerce .widget_layered_nav ul li .count {
float: right;
display: block;
padding: 6px 10px;
font-size: 11px;
}
.woocommerce .widget_layered_nav ul li:hover > a,
.woocommerce .widget_layered_nav ul li a:hover {
background-color: #ddd;
background-position: 12px -14px;
text-decoration: none;
}
.woocommerce .widget_layered_nav ul li.chosen a {
background-position: 12px -14px;
}
.woocommerce #info-bar .widget_layered_nav ul li:hover > a,
.woocommerce #info-bar .widget_layered_nav ul li a:hover,
.woocommerce #info-bar .widget_layered_nav ul li.chosen a {
background-position: 12px -13px;
}
.woocommerce .widget_layered_nav ul li:after {
content: "";
display: block;
clear: both;
}
.woocommerce #product-cat-filters .filter-refresh-icon {
float: left;
margin: 7px 10px 7px 0;
}
.woocommerce #product-cat-filters .icon-refresh {
color: #333;
}
.woocommerce #product-cat-filters .icon-refresh:hover {
color: #999;
text-decoration: none;
}
.filter-title a {
color: #333;
}

/* Orderby Dropdown */
.woocommerce-ordering {
float: left;
}
.woocommerce-ordering ul {
width: 160px !important;
height: auto !important;
}
.woocommerce-ordering select.orderby {
display: none;
}
.no-js .woocommerce-ordering select.orderby {
display: block;
margin-bottom: 30px;
}

/* Ajax Layered Nav Filters Widget */
.woocommerce .widget_layered_nav .ajax-layered ul li {
width: auto;
}
.woocommerce .widget_layered_nav .ajax-layered ul li a {
line-height: 21px;
}
.woocommerce .widget_layered_nav .ajax-layered ul li.chosen a {
margin-left: 0;
}

/* Product List Widgets */
.woocommerce ul.cart_list,
.woocommerce ul.product_list_widget {
padding: 0;
margin: 0;
}
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
list-style: none;
background-image: none;
padding: 15px 0;
margin: 0;
border-top: 1px solid #eee;
}
.woocommerce ul.cart_list li:first-child,
.woocommerce ul.product_list_widget li:first-child {
border-top: 0;
padding-top: 0;
}
.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li:after {
content: "";
display: block;
clear: both;
}
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
display: block;
line-height: 14px;
}
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
float: right;
margin: -3px 0 0 10px;
width: 48px;
height: auto;
}
.woocommerce ul.cart_list li .amount,
.woocommerce ul.product_list_widget li .amount,
.woocommerce ul.cart_list li .from,
.woocommerce ul.product_list_widget li .from,
.woocommerce.widget_recent_reviews {
font-size: 11px;
line-height: 16px;
}
.woocommerce ul.product_list_widget li ins:before {
content: "\0000a0\·\0000a0\0000a0";
}
.woocommerce.widget_recent_reviews a {
font-size: 12px;
}
.woocommerce ul.cart_list li .star-rating,
.woocommerce ul.product_list_widget li .star-rating {
float: none;
margin: 0.4em 0;
}

/* Shopping Cart Widget */
.woocommerce .widget_shopping_cart .buttons .button {
font-size: 11px;
margin-bottom: 5px;
}

/* Search Form Widget */
#search .screen-reader-text {
position: absolute !important;
clip: rect(1px, 1px, 1px, 1px);
}


/************************************ WooCommerce Predictive Search ************************************/

/* Search Form */
.pp_search_container {
width: 100% !important;
}
.fr_search_widget {
float: none !important;
width: auto !important;
}
.ctr_search {
width: 100% !important;
margin: 0 !important;
padding: 0 !important;
border: 0 !important;
background: none !important;
}
.ctr_search .txt_livesearch {
width: 85% !important;
height: auto !important;
padding: 7.5px !important;
margin-right: 15% !important;
border: 0 !important;
background: none !important;
line-height: 1 !important;
}
.bt_search {
position: absolute !important;
width: auto !important;
height: auto !important;
max-width: none !important;
top: 0 !important;
right: 0 !important;
padding: 7.5px 12px !important;
background: none !important;
color: #D44354;
}

/* Dropdown Search Form Results */
.predictive_results {
z-index: 998 !important;
border-color: #eee !important;
margin: -1px 0 0 -1px !important;
box-sizing: content-box;
}
.predictive_results ul {
padding: 11px 27px !important;
}
.predictive_results ul li {
border-bottom: 1px solid #f8f8f8 !important;
padding: 10px 0 !important;
cursor: default !important;
}
.predictive_results ul li,
.predictive_results ul li a,
.predictive_results ul li p {
font-family: 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
color: #444 !important;
}
.predictive_results ul li .rs_description {
line-height: 1.5em !important;
}
.predictive_results ul li .ajax_search_content {
padding: 0 !important;
width: 100% !important;
}
.predictive_results ul li .ajax_search_content_title {
padding: 0  !important;
background: none !important;
font-size: 14px !important;
font-weight: normal !important;
cursor: default !important;
}
.predictive_results ul li.ac_over {
background: transparent !important;
color: #444 !important;
}
.predictive_results ul li.ac_over a {
color: #444 !important;
}
.predictive_results ul li .result_row {
margin: 0 !important;
}
.predictive_results ul li .rs_avatar {
width: 40px !important;
margin-right: 5% !important;
overflow: visible !important;
}
.predictive_results ul li .rs_avatar img {
width: 100% !important;
}
.predictive_results ul li .rs_name,
.predictive_results ul li.ac_over a .rs_name {
color: #D44354 !important;
}
.predictive_results ul li .rs_name:hover,
.predictive_results ul li.ac_over a .rs_name {
color: #76AFBA !important;
}
.predictive_results ul li .more_result {
width: 100% !important;
padding: 0 !important;
background: none !important;
}
.predictive_results ul li .more_result a {
color: #D44354 !important;
}
.predictive_results ul li .more_result a:hover {
color: #76AFBA !important;
}
.predictive_results ul li .more_result .see_more_arrow {
display: none;
}
.predictive_results ul li .ajax_no_result {
background: transparent !important;
}
.fr_search_widget .ctr_search .predictive_loading {
background-image: url(data:image/gif;base64,R0lGODlhEAAQAPIAAP///0RERNLS0nR0dERERIuLi6Ojo66uriH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQJCgAAACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkECQoAAAAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkECQoAAAAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkECQoAAAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQJCgAAACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAkKAAAALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==) !important;
background-color: transparent !important;
}

/* Search Results Page */
.rs_result_row {
margin-bottom: 20px !important;
padding-bottom: 20px !important;
border-color: #eee !important;
}
.rs_result_heading {
margin: 0 0 30px 0 !important;
font-size: 20px !important;
}
.rs_result_others {
margin-bottom: 40px !important;
}
.rs_result_others_heading {
margin-bottom: 10px !important; 
}
.rs_rs_avatar {
margin-right: 20px !important;
overflow: visible !important;
}
.rs_rs_avatar img {
box-shadow: 0 2px 10px rgba(0,0,0,0.15);
}
.rs_content {
margin-left: 84px !important;
}
.rs_rs_name {
display: block !important;
margin: 0 0 7px 0 !important;
font-size: 14px !important;
color: #000;
line-height: 1.3em !important;
}
.rs_rs_name:hover {
text-decoration: underline;
}
.rs_rs_price,
.rs_rs_description {
font-size: 13px;
margin-bottom: 7px !important;
}
.rs_rs_price {
color: #D44354;
}
.rs_rs_price ins:before {
content: "\0000a0\·\0000a0\0000a0";
}
.rs_rs_price del {
color: #aaa;
}
.rs_rs_price del {
font-size: 90%;
}
.rs_rs_price .from {
color: #999;
}
.rs_rs_description {
line-height: 1.7em !important;
}
.rs_rs_sku,
.rs_rs_cat.posted_in,
.rs_rs_tag.tagged_as {
margin-bottom: 5px !important;
font-size: 11px !important;
}
.rs_result_row .button {
margin: 0 0 3px 0;
padding: 0;
background: none;
box-shadow: none;
color: #ccc;
text-shadow: none;
}
.rs_result_row .button:hover  {
color: #444;
}
.rs_result_row .button i {
margin-right: 5px;
font-size: 14px;
}
.rs_result_row .add_to_cart_button.added {
color: #444;
}
.rs_result_row .added_to_cart {
display: none !important;
}
.rs_more_result {
display: none !important;
}


/************************************ Drop Down Shopping Cart Widget ************************************/

#header .dropdowncart.menu > li > a.cart-button {
display: block;
cursor: pointer;
color: #D44354;
}
#header .dropdowncart .sub-menu {
width: 250px;
right: 0;
}
#header .dropdowncart .sub-menu li {
border-top: 1px solid #f8f8f8;
padding: 10px 0;
}
#header .dropdowncart .sub-menu li:first-child {
border: 0;
}
#header .dropdowncart .sub-menu li.empty {
border: 0;
}
#header .dropdowncart .sub-menu li a {
width: auto;
}
#header .dropdowncart .sub-menu .dropdowncart-image {
float: left;
width: 40px;
}
#header .dropdowncart .sub-menu li .dropdowncart-image a {
padding: 0;
}
#header .dropdowncart .sub-menu li img {
margin: 0;
width: 40px;
height: auto;
line-height: 0;
}
#header .dropdowncart .sub-menu .dropdowncart-product {
margin-left: 50px;
line-height: 1.7em;
}
#header .dropdowncart .sub-menu li .dropdowncart-product a {
padding: 0;
}
#header .dropdowncart .sub-menu .variation dl {
float: left;
}
#header .dropdowncart li .total,
#header .dropdowncart li .dropdowncart-buttons {
border-color: #eee;
text-align: center;
}
#header .dropdowncart li .dropdowncart-buttons {
padding-bottom: 0;
}
#header .dropdowncart li .dropdowncart-buttons a {
display: inline-block;
width: 45%;
margin: 2%;
padding: 7px 12px;
color: #fff;
}


/************************************ Demo Banner ************************************/

p.demo_store {
position: fixed;
top: 0;
left: 0;
right: 0;
margin: 0;
width: 100%;
font-size: 1em;
padding: .5em 0;
text-align: center;
background: #AD74A2;
background: -webkit-linear-gradient(#AD74A2,#96588A);
background: -moz-linear-gradient(#AD74A2, #96588A);
background: linear-gradient(#AD74A2, #96588A);
border: 1px solid #96588A;
color: #fff;
z-index: 999999;
box-shadow: inset 0 0 0 3px rgba(255,255,255,0.2);
}


/*********************************  Computer < 1239 *********************************/

@media only screen and (max-width: 1239px) {


	/********* Single Product Page *********/

	/* Images */
	.woocommerce-page div.product div.images {
	max-width: 40%;
	}
	

}


/*********************************  Tablet (Landscape)  *********************************/

@media only screen and (max-width: 1024px) {	
	
		
}


/*********************************  Tablet (Portrait)  *********************************/

@media only screen and (max-width: 959px) {	
	
	
	/********* Single Product Page *********/
		
	/* Related / Up Sells Products */
	.woocommerce-page .product div.products {
	margin-top: 20px;
	padding: 0;
	width: 100%;
	float: left;
	}
	.woocommerce-page .product div.products ul.products {
	display: inline-block;
	}
	.woocommerce-page .product div.products li.product {
	display: inline-block;
	margin: 0 20px 20px 0;
	width: 25%;
	}
	.woocommerce-page .product div.products li.product:last-child {
	margin-right: 0;
	}	
	.woocommerce-page .product div.products li.product .onsale {
	display: block;
	}	
	.woocommerce-page .product div.products li.product img {
	max-height: none !important;
	}
	
		
}


/******************************************  Mobile (Landscape)  ******************************************/

@media only screen and (max-width: 767px) {


	/********* Notifications *********/

	.woocommerce-page .woocommerce-message,
	.woocommerce-page .woocommerce-error,
	.woocommerce-page .woocommerce-info {
	line-height: 1.7em;
	}


	/********* Product Categories *********/

	/* Product Items */
	.woocommerce-page ul.products li.product {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
	text-align: left;
	}
	.woocommerce-page ul.products li.product > a {
	display: block;
	float: left;
	max-width: 30%;
	}
	.woocommerce-page ul.products li.product .onsale {
	top: auto;
	bottom: 20px;
	right: 0;
	}		
	.woocommerce-page ul.products li.product img {
	margin: 0;
	}
	.woocommerce-page ul.products li.product .product-image-container {
	max-width: 100%;
	}	
	.woocommerce-page ul.products li.product .product-details {
	float: left;
	padding-left: 20px;
	max-width: 70%;
	}

	
	/********* Single Product Page *********/

	/* Summary */
	.woocommerce-page div.product .product_title {
	font-size: 24px;
	}

	/* Images */
	.woocommerce-page div.product div.images {
	max-width: 30%;
	}
	.woocommerce-page div.product div.images .woocommerce-main-image img {
	max-height: none !important;
	}
		
	/* Related / Up Sells Products */
	.woocommerce-page .product div.products li.product {
	margin-right: 0;
	width: 100%;
	}
	

	/********* Cart Page *********/

	.woocommerce-page table.cart td {
	padding: 10px 5px;
	font-size: 11px;
	line-height: 1.3em;
	}
	.woocommerce-page table.cart a.remove {
	font-size: 14px;
	}
	.woocommerce-page table.cart .product-thumbnail {
	display: none;
	}
	
	/* Cart Totals Table */
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals table {
	width: 100%;
	}	
	
	/* Shipping Calculator */
	.woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100%;
	}	


	/********* Checkout Page *********/

	/* Billing/Shipping Addresseses */
	.woocommerce-page .col2-set .col-1,
	.woocommerce-page .col2-set .col-2 {
	width: 100%;
	}

	/* Ship To Billing Address */
	.woocommerce-page .checkout #shiptobilling {
	float: left;
	width: 100%;
	}
		

	/********* Order Received Page *********/

	.woocommerce-page .order_details li {
	width: 25%;
	margin: 0;
	padding: 0;
	border: 0;
	}
	

	/********* Accounts Page *********/
	
	.woocommerce-page table.shop_table .order-actions {
	display: none;
	}


	/********* Widgets *********/

	/* Product Category Filters Container */
	#product-cat-filters {
	width: 100%;
	}
	#computer-filter-nav,
	#product-filter-title {
	display: none;
	}
	#mobile-filter-nav {
	display: block;
	}
	.woocommerce .filter-widget .filter-dropdown .filter-widgettitle {
	margin-top: 5px;
	}
	#product-sort-title {
	display: none;
	}	
			
		
}


/******************************************  Mobile (Portrait)  ******************************************/

@media only screen and (max-width: 480px) {	


	/********* Single Product Page *********/

	/* Summary */
	.woocommerce-page div.product div.summary {
	width: 100% !important;
	}
	
	/* Images */
	.woocommerce-page div.product div.images {
	width: 100% !important;
	max-width: 100%;
	padding: 0 0 20px 0;
	}

	/* Quantity */
	.woocommerce-page table.cart .quantity {
	width: 70px;
	}
	.woocommerce-page.woocommerce-cart .quantity .plus,
	.woocommerce-page.woocommerce-cart .quantity .minus {
	padding: 8px 6px;
	width: 19px;
	}	
	.woocommerce-page .quantity input.qty {
	width: 32px;
	}
	
		
	/********* Cart Page *********/

	/* Cart Tables */
	.woocommerce-page table.cart td.actions .coupon	{
	width: 100%;
	margin-bottom: 10px;
	}


}